package parqueo;

public class Camion extends Vehiculo {
    
    public Camion (String placa){
        super(placa);
    }

    @Override
    public int getTarifaPorHora() {
        return 600;
    }

    @Override
    public int getTarifaPorDia() {
        return 5000;
    }
    
      @Override
    public String getNombre(){
        return "Camión";
    }

}
